#homepage .loterianavidad.open_layout div[class^="col-"] {
  float: left !important;
  display: block !important;
  border: none !important;
}
#homepage .loterianavidad {
  border-color: #EEEEEE !important;
  background: #f4f4f4;
  border-top: 2px solid #E42644 !important;
}
#homepage .loterianavidad .panel {
  position: relative;
  margin: 15px 5px !important;
  padding: 10px 0;
  text-align: center;
  border-color: #EEEEEE !important;
}
#homepage .loterianavidad .panel small {
  position: absolute;
  border: 1px solid #EEEEEE !important;
  top: -16px;
  left: 0px;
  background: #666;
  padding: 4px 8px;
  font-size: 13px;
  border-radius: 4px;
  color: white;
}
#homepage .loterianavidad .panel strong {
  font-size: 3em;
  color: #000;
}
#homepage .loterianavidad .gordo strong {
  font-size: 4em;
  line-height: 1.1em;
}
#homepage .loterianavidad .gordo small {
  background: #CC9933;
  color: white;
}
#homepage .loterianavidad .cuarto strong {
  font-size: 1.8em;
  line-height: 1.2em;
}
#homepage .loterianavidad .secundario .panel strong {
  font-size: 1.8em;
  line-height: 1em;
  display: block;
  padding-top: 10px;
}
#homepage .loterianavidad .buscador {
  background: #666;
  border-radius: 4px;
  padding: 12px 0;
  margin: 0 -10px;
  border-top: none !important;
}
#homepage .loterianavidad .buscador .title {
  color: #fff;
  font-size: 1.15em;
  line-height: 2em;
}
#homepage .loterianavidad .buscador ::-webkit-input-placeholder {
  color: #999;
}
#homepage .loterianavidad .buscador :-moz-placeholder {
  color: #999;
}
#homepage .loterianavidad .buscador ::-moz-placeholder {
  color: #999;
}
#homepage .loterianavidad .buscador :-ms-input-placeholder {
  color: #999;
}
#homepage .loterianavidad .buscador input {
  width: 100%;
  margin-bottom: 12px !important;
  color: #333;
}
#homepage .loterianavidad .buscador button {
  width: 100%;
  background: #CC9933;
  color: #fff;
  text-shadow: 0px -1px #b2862e;
  box-shadow: 3px 3px 0px #555;
}
#homepage .loterianavidad .buscador .title {
  text-align: right;
}

#homepage .loterianavidad .buscador .publicidad > div {
  margin: 10px 0 0 15px !important;
}
#homepage .loterianavidad .buscador .leyenda {
  border-top: 1px dotted #555;
  color: #ccc;
  margin-bottom: -6px !important;
  text-shadow: 0px -1px #555555;
  padding-bottom: 15px;
}
#homepage .loterianavidad .buscador .leyenda small {
  font-size: .75em;
  font-weight: lighter;
  padding: 4px 0;
  display: block;
}
#col_c .loterianavidad {
  background: url('http://www.lavozdegalicia.es/assets/themes/loteria-navidad/img/bg_loteria.gif') repeat;
}
#col_c .loterianavidad ::-webkit-input-placeholder {
  color: #999;
}
#col_c .loterianavidad :-moz-placeholder {
  color: #999;
}
#col_c .loterianavidad ::-moz-placeholder {
  color: #999;
}
#col_c .loterianavidad :-ms-input-placeholder {
  color: #999;
}
#col_c .loterianavidad input {
  width: 100%;
  margin-bottom: 12px !important;
  color: #333;
}
#col_c .loterianavidad button {
  width: 100%;
  background: #CC9933;
  color: #fff;
  text-shadow: 0px -1px #b2862e;
  margin-bottom: 10px;
}
#col_c .loterianavidad p {
  margin: 15px auto 15px auto;
  text-align: center;
  color: white;
  padding-top: 5px;
  text-shadow: 1px 1px #B31D39;
  font-weight: 200 !important;
  font-size: .9em !important;
  border-top: 1px dotted white;
}

#homepage .open_layout .row { margin-bottom: 0 !important; }
